<?php

add_action( 'admin_menu', 'woodworking_carpenter_getting_started' );
function woodworking_carpenter_getting_started() {    	    	
	add_theme_page( esc_html__('Get Started', 'woodworking-carpenter'), esc_html__('Get Started', 'woodworking-carpenter'), 'edit_theme_options', 'woodworking-carpenter-guide-page', 'woodworking_carpenter_test_guide');   
}

function woodworking_carpenter_admin_enqueue_scripts() {
	wp_enqueue_style( 'woodworking-carpenter-admin-style', esc_url( get_template_directory_uri() ).'/css/main.css' );
}
add_action( 'admin_enqueue_scripts', 'woodworking_carpenter_admin_enqueue_scripts' );

if ( ! defined( 'WOODWORKING_CARPENTER_DOCS_FREE' ) ) {
define('WOODWORKING_CARPENTER_DOCS_FREE',__('https://www.misbahwp.com/docs/woodworking-carpenter-free-docs/','woodworking-carpenter'));
}
if ( ! defined( 'WOODWORKING_CARPENTER_DOCS_PRO' ) ) {
define('WOODWORKING_CARPENTER_DOCS_PRO',__('https://www.misbahwp.com/docs/woodworking-carpenter-pro-docs','woodworking-carpenter'));
}
if ( ! defined( 'WOODWORKING_CARPENTER_BUY_NOW' ) ) {
define('WOODWORKING_CARPENTER_BUY_NOW',__('https://www.misbahwp.com/themes/woodworking-carpenter-wordpress-theme/','woodworking-carpenter'));
}
if ( ! defined( 'WOODWORKING_CARPENTER_SUPPORT_FREE' ) ) {
define('WOODWORKING_CARPENTER_SUPPORT_FREE',__('https://wordpress.org/support/theme/woodworking-carpenter','woodworking-carpenter'));
}
if ( ! defined( 'WOODWORKING_CARPENTER_REVIEW_FREE' ) ) {
define('WOODWORKING_CARPENTER_REVIEW_FREE',__('https://wordpress.org/support/theme/woodworking-carpenter/reviews/#new-post','woodworking-carpenter'));
}
if ( ! defined( 'WOODWORKING_CARPENTER_DEMO_PRO' ) ) {
define('WOODWORKING_CARPENTER_DEMO_PRO',__('https://www.misbahwp.com/demo/woodworking-carpenter','woodworking-carpenter'));
}

function woodworking_carpenter_test_guide() { ?>
	<?php $theme = wp_get_theme(); ?>
	<div class="wrap" id="main-page">
		<div id="lefty">
			<div id="admin_links">
				<a href="<?php echo esc_url( WOODWORKING_CARPENTER_DOCS_FREE ); ?>" target="_blank" class="blue-button-1"><?php esc_html_e( 'Documentation', 'woodworking-carpenter' ) ?></a>			
				<a href="<?php echo esc_url( admin_url('customize.php') ); ?>" id="customizer" target="_blank"><?php esc_html_e( 'Customize', 'woodworking-carpenter' ); ?> </a>
				<a class="blue-button-1" href="<?php echo esc_url( WOODWORKING_CARPENTER_SUPPORT_FREE ); ?>" target="_blank" class="btn3"><?php esc_html_e( 'Support', 'woodworking-carpenter' ) ?></a>
				<a class="blue-button-2" href="<?php echo esc_url( WOODWORKING_CARPENTER_REVIEW_FREE ); ?>" target="_blank" class="btn4"><?php esc_html_e( 'Review', 'woodworking-carpenter' ) ?></a>
			</div>
			<div id="description">
				<h3><?php esc_html_e('Welcome! Thank you for choosing ','woodworking-carpenter'); ?><?php echo esc_html( $theme ); ?>  <span><?php esc_html_e('Version: ', 'woodworking-carpenter'); ?><?php echo esc_html($theme['Version']);?></span></h3>
				<img class="img_responsive" style="width:100%;" src="<?php echo esc_url( get_template_directory_uri() ); ?>/screenshot.png">
				<div id="description-inside">
					<?php
						$theme = wp_get_theme();
						echo wp_kses_post( apply_filters( 'misbah_theme_description', esc_html( $theme->get( 'Description' ) ) ) );
					?>
				</div>
			</div>
		</div>
		<div id="righty">
			<div class="postbox donate">
				<div class="d-table">
			    <ul class="d-column">
			      <li class="feature"><?php esc_html_e('Features','woodworking-carpenter'); ?></li>
			      <li class="free"><?php esc_html_e('Pro','woodworking-carpenter'); ?></li>
			      <li class="plus"><?php esc_html_e('Free','woodworking-carpenter'); ?></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('24hrs Priority Support','woodworking-carpenter'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-yes"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Kirki Framework','woodworking-carpenter'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-yes"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('One Click Demo Import','woodworking-carpenter'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-no"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Secton Reordering','woodworking-carpenter'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-no"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Enable / Disable Option','woodworking-carpenter'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-yes"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Advance Posttype','woodworking-carpenter'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-no"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Multiple Sections','woodworking-carpenter'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-no"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Advance Color Pallete','woodworking-carpenter'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-no"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Advance Widgets','woodworking-carpenter'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-yes"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Page Templates','woodworking-carpenter'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-no"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Advance Typography','woodworking-carpenter'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-no"></span></li>
			    </ul>
			    <ul class="d-row">
			      <li class="points"><?php esc_html_e('Section Background Image / Color ','woodworking-carpenter'); ?></li>
			      <li class="right"><span class="dashicons dashicons-yes"></span></li>
			      <li class="wrong"><span class="dashicons dashicons-no"></span></li>
			    </ul>		    
	  		</div>
				<h3 class="hndle"><?php esc_html_e( 'Upgrade to Premium', 'woodworking-carpenter' ); ?></h3>
				<div class="inside">
					<p><?php esc_html_e('Discover upgraded pro features with premium version click to upgrade.','woodworking-carpenter'); ?></p>
					<div id="admin_pro_links">			
						<a class="blue-button-2" href="<?php echo esc_url( WOODWORKING_CARPENTER_BUY_NOW ); ?>" target="_blank"><?php esc_html_e( 'Go Pro', 'woodworking-carpenter' ); ?></a>
						<a class="blue-button-1" href="<?php echo esc_url( WOODWORKING_CARPENTER_DEMO_PRO ); ?>" target="_blank"><?php esc_html_e( 'Live Demo', 'woodworking-carpenter' ) ?></a>
						<a class="blue-button-2" href="<?php echo esc_url( WOODWORKING_CARPENTER_DOCS_PRO ); ?>" target="_blank"><?php esc_html_e( 'Pro Docs', 'woodworking-carpenter' ) ?></a>
					</div>
				</div>
			</div>
		</div>
	</div>

<?php } ?>
